avatar
Ah entschuldigung, ich hab die Info verpasst, das die Pakete manuell instaliert werden müssen.
avatar
Wie meinst Du das? Die nächst höhere Version ist doch von 1.15.2 auf die 1.16.1. Manuell aktualisieren und gut. Ob dann noch alle Plugins funktionieren ist die Frage.
avatar
ich hab bei meiner Synology die Spigot Version 1.15.2 drauf. Eine möglichkeit zum aktualisieren gibts da nicht.
avatar
Hi, ja sicher kann ich das machen. Hab ich einen Versionswechsel verpasst? Dachte 1.16.1 ist gerade der Standard?
avatar
Servus Manfred, ist es möglich die Minecraft Pakete upzudaten?
avatar
Hallo und herzlich willkommen auf der Synology Projekte Seite. Es wurde nun eine Shoutbox hinzugefügt die es ermöglicht mal eben schnell eine Info abzusetzen, Ich hoffe es wird hiervon rege Gebrauch gemacht.


Powered by MyBB, © MyBB Group.
Template by Jason Liehr.